Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 825540 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_malloc: Process /...
Keywords:
Status: CLOSED DUPLICATE of bug 824871
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0df6cf75fcc5a41f31fb0dd4224...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-27 15:53 UTC by michael.faille
Modified: 2012-07-21 11:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-21 11:14:12 UTC


Attachments (Terms of Use)
File: maps (deleted)
2012-05-27 15:53 UTC, michael.faille
no flags Details
File: backtrace (deleted)
2012-05-27 15:53 UTC, michael.faille
no flags Details

Description michael.faille 2012-05-27 15:53:44 UTC
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        After hibernation ...
crash_function: __GI___libc_malloc
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.x86_64
pid:            4757
pwd:            /
time:           Sun 27 May 2012 11:40:08 AM EDT
uid:            1000
username:       michael
var_log_messages: May 27 11:40:09 localhost abrt[5895]: Saved core dump of pid 4757 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-27-11:40:08-4757 (28270592 bytes)

backtrace:      Text file, 36939 bytes
maps:           Text file, 19582 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/5

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcca malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x22491 __gconv_open libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x21e11 iconv_open libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2b229 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2b49a g_iconv_open libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2b55b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2b96c g_convert libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x2bacb g_convert_with_fallback libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4dffe - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e26b g_log_default_handler libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x125f24 tp_debug_sender_log_handler libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e833 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3c69d - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x363a4 - libmissioncontrol-server-5.12.0.so -
:249534ba725a62584055a93c041c20047b65f9b7 0xd43f9 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15384c - libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1337299101
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1337299310
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337299097
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1337299252
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1337400195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.x86_64 (Fedora Project) 1338019128
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2.1-1.fc17.x86_64 (Fedora Project) 1337863147
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299084
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1337863113
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1337299596
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337299096
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1337305855
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1337299099
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337299098
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1337360203
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1337305877
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1337299154
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1337299305
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1337863113
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337299092
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337299102
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1337299108
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1337299595

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-j7gR2eDsy1,guid=6e1c85760cf9555baf9aed1d000014b8
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/michael/keyring-KE9jVF/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4357,unix/unix:/tmp/.ICE-unix/4357
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=michael
:GDMSESSION=gnome
:XDG_SESSION_ID=5
:GPG_AGENT_INFO=/run/user/michael/keyring-KE9jVF/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j7gR2eDsy1,guid=6e1c85760cf9555baf9aed1d000014b8
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-michael-89ORzx/database
:USER=michael
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=4353
:SHLVL=1
:PWD=/home/michael
:GNOME_KEYRING_CONTROL=/run/user/michael/keyring-KE9jVF
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=michael
:HOME=/home/michael

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31230                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31230                31230                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1165471]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1165477]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[1164832]
:pos:	0
:flags:	02004002
:9:pipe:[1164838]
:pos:	0
:flags:	02004000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[1164836]
:pos:	0
:flags:	02004002
:12:pipe:[1164838]
:pos:	0
:flags:	02004001
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

Comment 1 michael.faille 2012-05-27 15:53:49 UTC
Created attachment 587088 [details]
File: maps

Comment 2 michael.faille 2012-05-27 15:53:51 UTC
Created attachment 587089 [details]
File: backtrace

Comment 3 Peter Robinson 2012-07-21 11:14:12 UTC

*** This bug has been marked as a duplicate of bug 824871 ***


Note You need to log in before you can comment on or make changes to this bug.